<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>HTML Tables and Forms</title>
</head>
<body>
	<h1>HTML Tables and Forms</h1>
	<h2>HTML Entities</h2>

<p>
	<em>Reserved Characters in HTML (e.g &lt; or &gt; characters that can mix up with HTML code.</em>
</p>

<table border ="1"> <!-- defines an html table that allow us to represent data in tabular format, set rows first
colspan - changes the amount og table element to ocupy (rowspan)
 -->
	
		<thead> <!-- thead use to group header content in HTML table -->
		<tr> <!-- table row -->
			<th colspan="2">Entity</th> 
			<th>Description</th>
			<!-- defines table element -->
				</tr>
			
		</thead>
		<tbody> <!-- used to group body content-->
			<tr>
				<td>&lt;</td> <!--table element-->
				<td>lt</td>
				<td>less than</td>
			</tr>
				<tr>
					<td>&gt;</td> <!--table element-->
					<td>gt</td>
					<td>greater than</td>
				</tr>
					<tr>
						<td>&#8369;</td> <!--table element-->
						<td>#8369</td>
						<td>peso sign</td>
					</tr>
						<tr>
						<td>&amp;</td> <!--table element-->
						<td>amp</td>
						<td>ampersand</td>
					</tr
						<tr>
						<td>&quot;</td> <!--table element-->
						<td>quot</td>
						<td>double quotation</td>
					</tr
						<tr>
						<td>&apos;</td> <!--table element-->
						<td>apos</td>
						<td>single quotation</td>
					</tr
					<tr>
						<td>&ntilde;</td> <!--table element-->
						<td>ntilde</td>
						<td>lower tilde</td>
					</tr
					<tr>
						<td>&Ntilde;</td> <!--table element-->
						<td>Ntilde</td>
						<td>upper tilde</td>
					</tr

				
		</tbody>

</table>


	</body>
</html>